FROM operationbase:2.0

RUN mv /ConstructionOperation /YangHuOperation

WORKDIR /YangHuOperation

COPY . /YangHuOperation

RUN mkdir tmp

RUN cnpm install

EXPOSE 2080

ENV NODE_ENV=pp

ENTRYPOINT babel-node operation.js